Source: freehep-xml
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 junit,
 libfreehep-io-java,
 libfreehep-swing-java,
 libfreehep-util-java,
 libjdom1-java,
 libmaven-exec-plugin-java
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/freehep/freehep-xml.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/freehep/freehep-xml.git
Homepage: http://java.freehep.org/

Package: libfreehep-xml-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP XML Library
 This library provides tools to read and write XML and XHTML files. You can
 write XML and XHTML files using a Writer-like interface, with additional
 methods to add tags and attributes, or save and restore on object
 configuration with XML.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
